2021-02

security

「Python」にバッファオーバーフローの脆弱性 ~サポート終了の「Python 2」にも影響 ← CentOS7への対策が結構面倒くさい

「Python」にバッファオーバーフローの脆弱性 ~サポート終了の「Python2」にも影響 Pythonを使っていない人にも影響がある 実害のあるアプリケーションは少ないと思うが、 "すでにサポート終了の「Python 2」...
AWS

WordPressで運用している複数のサイトを静的サイト化(Serverless JAMStack化)した

WordPressを静的サイト化した理由 WordPressを5.5系から5.6にアップグレード後に、AMPが出力されなくなった WordPerssのメモリ制約が厳しくなった 運用コストの削減 WordPress5.6 へアップグ...